.success-single {
  padding: 100px 0;
  position: relative;
}

.success-single::before {
  content: "";
  position: absolute;
  width: 326px;
  height: 326px;
  left: -198px;
  top: 1079px;
  background: #3c4ac1;
  filter: blur(150px);
}

.success-single::after {
  content: "";
  position: absolute;
  width: 326px;
  height: 326px;
  right: -299px;
  top: 1421px;
  background: #7bfedd;
  filter: blur(150px);
}

.success-single p:not(.body-xl-regular) {
  color: var(--black_white50);
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  font-family: "DMSans";
  margin: 24px 0;
}

.success-single h1,
.success-single h2,
.success-single h3,
.success-single h4,
.success-single h5,
.success-single h6 {
  color: var(--black_white50);
}

.success-single h2 {
  margin-bottom: 24px;
}

.success-single .display-5xl,
.success-single .body-xl-regular {
  color: var(--black_white50);
  text-align: center;
}

.success-single .body-xl-regular {
  margin: 24px 0 64px;
}

.success-content {
  max-width: 800px;
  margin: auto;
}

.success-content ul {
  color: var(--black_white50);
  list-style-type: disc;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  font-family: "DMSans";
  padding-left: 20px;
}

.success-content ul li {
  list-style-type: disc;
}

.success-box-1 {
  margin: 24px 0 62px;
}

.success-box-2 {
  margin-top: 24px;
}

.success-box-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}

.success-box {
  flex: 1 1 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.success-box-title {
  color: var(--black_white50);
}

.success-box-value {
  color: var(--neutral300);
}

.success-single figure img {
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center;
  margin: 100px 0;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .success-single {
    padding: 70px 0 100px;
  }

  .success-single::before {
    left: -268px;
  }

  .success-single::after {
    display: none;
  }

  .success-content ul {
    font-size: 14px;
    line-height: 19px;
  }

  .success-single p:not(.body-xl-regular) {
    font-size: 14px;
    line-height: 19px;
  }
  .success-box-1 {
    margin: 24px 0 40px;
  }
  .success-single .body-xl-regular {
    margin: 24px 0 40px;
  }
  .success-single figure img {
    margin: 40px 0;
  }
}
